package com.example.jmastermind.Rules;

import android.content.Intent;
import android.os.Bundle;
import android.widget.LinearLayout;

import androidx.annotation.Nullable;
import androidx.appcompat.app.AppCompatActivity;

import com.example.jmastermind.Events.RulesEvent;
import com.example.jmastermind.Menu.Menu;
import com.example.jmastermind.R;

public class Rules extends AppCompatActivity {
    /**
     * Les regles du jeu.
     * */
    public Rules() {}
    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.rules);
        LinearLayout rulescont = findViewById(R.id.rulescontainer);
        rulescont.setOnClickListener(new RulesEvent(this));
    }

    @Override
    public void onBackPressed() {
        Intent i = new Intent(this, Menu.class);
        this.startActivity(i);
    }
}
